<p>Thanks for signing up to Code-Talker!</p>
<p>To get started, click the link below to confirm your account.</p>
<p><a href="http://localhost:8080/user/verification/{{userId}}">Confirm your account</a></p>